Bug 320701 - Live Fedora 8 KDE CD for http mirror sites
Live Fedora 8 KDE CD for http mirror sites
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2007-10-05 15:31 EDT by Keith Roberts
Modified: 2013-01-09 23:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-07 16:44:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Keith Roberts 2007-10-05 15:31:23 EDT
Feature Request:

Please could we have the Live CD Spins available as non-torrent downloads?

I much prefer setting up a bash script to download the iso files via http
overnight from a fast mirror with wget and cron.
Comment 1 Jeremy Katz 2007-10-07 16:44:01 EDT
The KDE image will be available via the mirrors for the final release; just for
test3, we had some late breaking changes that led to a need to put it up _after_
the mirrors needed to consume it.  The developer and FEL images are going to be
torrent-based for Fedora 8 unless we see significant enough demand for otherwise
-- requiring the mirrors to carry the images ends up being a pretty significant
cost both in storage, bandwidth and "setup cost".  

Note You need to log in before you can comment on or make changes to this bug.